package _06_无参数无返回值;

public class Test1 {
    public static void main(String[] args) {
        /**
         * 需求：设计一个方法用于打印两个数中的较大数
         * 定义一个方法
         *  int a = 10;
         *  int b = 20;
         *  方法里面判断 a>b
         *
         */
        getMax();
    }

    public static void getMax(){
        int a = 10;
        int b = 20;
        if(a > b){
            System.out.println("a 更大");
        }else{
            System.out.println("b 更大");
        }
    }
}
